/*the property values in this css file will override the style.css.jsp */

input[aria-invalid="true"],
textarea[aria-invalid="true"] {
  box-shadow: 0 0 1.5px 1px red;
}

a[target="_blank"]:not(.external)::after {
  content: " \f08e";
    font-family: "FontAwesome";
}

/* header in productions page */
#productspage h5 {
  text-transform: none;
}

#productspage h6.underlined {
  font-weight: 600;
}

/* color in select page page */
.scrolling-tabs ul li.selected {
  background-color: #bdbfbf;
}

.scrolling-tabs ul li.checked{
  background-color: #e0e3e2;
}

.scrolling-tabs ul li:hover {
  background-color: #bdbfbf;
}

.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label {
  outline: 1px solid #c0c0c0;
  /* focus style */
  /* outline: 2px solid black;*/
  border-radius: 3px;
}


/*override fr css*/

@media only screen and (min-width: 768px) {
  .fr #homepage .tile .inner-title.pinned-buttons .btn-with-arrow.quote-button, .fr #productspage .tile .inner-title.pinned-buttons .btn-with-arrow.quote-button {
      bottom: 84px;
  }

  .fr #homepage .tile .inner-title.pinned-buttons .btn-with-arrow.apply-button, .fr #productspage .tile .inner-title.pinned-buttons .btn-with-arrow.apply-button {
    bottom: 18px;
  }
}

.select-style .fr{
  font-size: 12px;
}